{
  "name": "__MSG_appName__",
  "short_name": "__MSG_appName__",
  "description": "__MSG_appDesc__",
  "default_locale": "en",
  "version": "16.5.21",
  "manifest_version": 2,
  "minimum_chrome_version": "28",
  "offline_enabled": true,
  "icons": {
    "128": "icon128.png"
  },
  "app": {
    "background": {
      "scripts": ["background.js"]
    }
  },
  "permissions": [
    "storage",
    "unlimitedStorage",
    "clipboardRead",
    "clipboardWrite",
    "app.window.fullscreen.overrideEsc",
    {
        "fileSystem": [
            "write",
            "retainEntries",
            "directory"
        ]
    },
    {
        "socket": [
            "resolve-host", 
            "tcp-listen:*:*", 
            "tcp-connect", 
            "udp-bind:*:*", 
            "udp-send-to:*:*"
        ]
    }
  ]
}
